---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libContFramePopTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x23920, symBinAddr: 0x4070, symSize: 0x0 }
  - { offsetInCU: 0x8CC8, offset: 0x8CC8, size: 0x8, addend: 0x0, symName: __ZL9event_mon, symObjAddr: 0x23928, symBinAddr: 0x4078, symSize: 0x0 }
  - { offsetInCU: 0x8CE1, offset: 0x8CE1, size: 0x8, addend: 0x0, symName: __ZL10exp_thread, symObjAddr: 0x23930, symBinAddr: 0x4080, symSize: 0x0 }
  - { offsetInCU: 0x8CFA, offset: 0x8CFA, size: 0x8, addend: 0x0, symName: __ZL18method_entry_count, symObjAddr: 0x23938, symBinAddr: 0x4088, symSize: 0x0 }
  - { offsetInCU: 0x8D13, offset: 0x8D13, size: 0x8, addend: 0x0, symName: __ZL17method_exit_count, symObjAddr: 0x2393C, symBinAddr: 0x408C, symSize: 0x0 }
  - { offsetInCU: 0x8D2C, offset: 0x8D2C, size: 0x8, addend: 0x0, symName: __ZL15frame_pop_count, symObjAddr: 0x23940, symBinAddr: 0x4090, symSize: 0x0 }
  - { offsetInCU: 0x8DBD, offset: 0x8DBD, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0xD30, symSize: 0x30 }
  - { offsetInCU: 0x912D, offset: 0x912D, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE10, symBinAddr: 0xD60, symSize: 0x160 }
  - { offsetInCU: 0x9605, offset: 0x9605, size: 0x8, addend: 0x0, symName: __ZL11MethodEntryP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodID, symObjAddr: 0xF70, symBinAddr: 0xEC0, symSize: 0x410 }
  - { offsetInCU: 0x9F56, offset: 0x9F56, size: 0x8, addend: 0x0, symName: __ZL22print_frame_event_infoP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDPKc, symObjAddr: 0x1B10, symBinAddr: 0x1A60, symSize: 0x3A0 }
  - { offsetInCU: 0xA620, offset: 0xA620, size: 0x8, addend: 0x0, symName: __ZL21get_method_class_nameP9_jvmtiEnvP7JNIEnv_P10_jmethodID, symObjAddr: 0x1F20, symBinAddr: 0x1E70, symSize: 0x1D0 }
  - { offsetInCU: 0xA9B4, offset: 0xA9B4, size: 0x8, addend: 0x0, symName: __ZN16RawMonitorLockerD1Ev, symObjAddr: 0x1EB0, symBinAddr: 0x1E00, symSize: 0x70 }
  - { offsetInCU: 0xAA8D, offset: 0xAA8D, size: 0x8, addend: 0x0, symName: __ZL10MethodExitP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDh6jvalue, symObjAddr: 0x1380, symBinAddr: 0x12D0, symSize: 0x210 }
  - { offsetInCU: 0xAF2B, offset: 0xAF2B, size: 0x8, addend: 0x0, symName: __ZL8FramePopP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDh, symObjAddr: 0x1590, symBinAddr: 0x14E0, symSize: 0x210 }
  - { offsetInCU: 0xB3BE, offset: 0xB3BE, size: 0x8, addend: 0x0, symName: _Java_ContFramePopTest_enableEvents, symObjAddr: 0x17A0, symBinAddr: 0x16F0, symSize: 0x180 }
  - { offsetInCU: 0xB693, offset: 0xB693, size: 0x8, addend: 0x0, symName: _Java_ContFramePopTest_check, symObjAddr: 0x1920, symBinAddr: 0x1870, symSize: 0x1F0 }
...
